=== debian/control ===
Source: guacamole-server
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, autotools-dev, libcairo-dev, libcunit1-dev, libfreerdp-dev (>= 1.0.1), libvorbis-dev, libvncserver-dev, libssh-dev, libpango1.0-dev, libpulse-dev
Standards-Version: 3.9.6
Section: net
Homepage: http://guac-dev.org/
Vcs-Git: git://github.com/glyptodon/guacamole-server.git
Vcs-Browser: https://github.com/glyptodon/guacamole-server

Package: libguac-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libguac5 (= ${binary:Version}), ${misc:Depends}
Replaces: libguac1-dev
Description: Development headers for the core Guacamole library
 The development headers for the core Guacamole library used by guacd and
 all client plugins. This package is required for development of new client
 plugins, or for building existing plugins and guacd.

Package: libguac5
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Core Guacamole library used by guacd and client plugins
 The core Guacamole library which both guacd and client plugins depend on
 to provide low-level I/O and protocol support.

Package: guacd
Section: net
Architecture: any
Depends: lsb-base (>= 3.0-6), ${shlibs:Depends}, ${misc:Depends}
Description: Guacamole proxy daemon
 The Guacamole proxy daemon, guacd, translates between remote desktop
 protocols (like VNC) and the Guacamole protocol using protocol plugins.
 Once a user is authenticated with the Guacamole web application, a tunnel
 is established through the web application to guacd, allowing the JavaScript
 client to communicate to an arbitrary remote desktop server through guacd.

Package: libguac-client-vnc0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: vnc4server
Description: VNC support plugin for Guacamole
 A plugin for the Guacamole proxy daemon (guacd) that provides
 support for the VNC protocol.

Package: libguac-client-rdp0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, ghostscript
Recommends: libfreerdp-plugins-standard
Description: RDP support plugin for Guacamole
 A plugin for the Guacamole proxy daemon (guacd) that provides
 support for the RDP protocol (Windows Remote Desktop).

Package: libguac-client-ssh0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SSH support plugin for Guacamole
 A plugin for the Guacamole proxy daemon (guacd) that provides
 support for the SSH protocol.
