=== debian/watch ===
version=3
http://guac-dev.org/pub/dist/source/guacamole-server-([0-9.]+)\.tar\.gz
