## guacamole-server 0.9.9

=== debian/changelog ===
guacamole-server (0.9.9-2) unstable; urgency=medium

  * Fix GPL-2+ short name in d/copyright. (Closes: #849686)

 -- Dominik George <nik@naturalnet.de>  Wed, 25 Jan 2017 15:00:32 +0100

guacamole-server (0.9.9-1) unstable; urgency=medium

  [ Dominik George ]
  * New upstream release. (Closes: #685637, #791765)
    + soname change from libguac5 to libguac11.
       + No reverse dependencies in Debian so no transition needed.
    + Enables WebP support.
    + Enables telnet backend support.
       + New binary package libguac-client-telnet0.
    + Moves to libssh2.
  * Add shlib symbols files.
  * Add systemd support.
  * Fix build with OpenSSL 1.1.
  * Update homepage and VCS fields.
  * Reformat control file.
  * Update watch file to point to SF.net.
  * Drop all existing patches as they were applied upstream.
  * Add patch for upstream build system. (Closes: #827300)
     + Cleans up dependencies by removing unnecessary linking.
  * Make lintian clean.
  * Add Recommends to plugins on guacd.
  * Move to Debian Remote Maintainers team.
     + Move git to pkg-remote.

  [ Thorsten Glaser ]
  * Disable parallel build, upstream’s Makefiles aren’t set up for it.
  * Fix Large File Support on 32-bit platforms.

 -- Dominik George <nik@naturalnet.de>  Wed, 30 Nov 2016 15:41:23 +0100
