=== debian/watch ===
version=3
http://sf.net/guacamole/guacamole-server-([0-9.]+)\.tar\.gz
