## guacamole-server 1.3.0

=== debian/changelog ===
guacamole-server (1.3.0-1) unstable; urgency=medium

  * New upstream version.
    + Refresh patches.
    + New libguac soversion 19 (no rdepends).
  * Update watch file for Apache's download locations. (Closes: #859374)
  * Check upstream PGP signature.
  * Install guacctl. (Closes: #858625)
  * Raise standards version to 4.5.4, no changes needed.
  * Raise compat level to 11.
  * Salsa migration.
    + Update VCS-URLs.
    + Update team mailing list in Maintainer field.
  * Update my Uploaders address.

 -- Dominik George <natureshadow@debian.org>  Sat, 16 Jan 2021 13:12:42 +0100
