=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: guacamole-server
-Priority: extra
-Maintainer: Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
 Uploaders:
- Dominik George <nik@naturalnet.de>,
+ Dominik George <natureshadow@debian.org>,
 Build-Depends:
- autotools-dev,
- debhelper (>= 10),
+ debhelper (>= 11),
+ freerdp2-dev,
  libcairo-dev,
  libcunit1-dev,
- libfreerdp-dev (>= 1.0.1),
  libossp-uuid-dev,
  libpango1.0-dev,
  libpulse-dev,
@@ -18,19 +17,20 @@
  libvncserver-dev,
  libvorbis-dev,
  libwebp-dev,
+ libwinpr2-dev,
  pkg-config,
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Section: net
-Homepage: http://guacamole.incubator.apache.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-remote/packages/guacamole-server.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-remote/packages/guacamole-server.git
+Homepage: https://guacamole.apache.org/
+Vcs-Browser: https://salsa.debian.org/debian-remote-team/guacamole-server
+Vcs-Git: https://salsa.debian.org/debian-remote-team/guacamole-server.git
 
 Package: libguac-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends:
- libguac11 (= ${binary:Version}),
+ libguac19 (= ${binary:Version}),
  ${misc:Depends},
 Replaces:
  libguac1-dev,
@@ -173,7 +173,7 @@
  .
  This package contains protocol support for Telnet backends.
 
-Package: libguac11
+Package: libguac19
 Section: libs
 Architecture: any
 Multi-Arch: same
