=== debian/watch ===
version=4
opts="downloadurlmangle=s/(@ANY_VERSION@)\/$/\\1\/source\/guacamole-server-\\1.tar.gz/,filenamemangle=s/.*/guacamole-server-\\1.tar.gz/,pgpmode=auto" \
https://archive.apache.org/dist/guacamole/ @ANY_VERSION@/
